This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 329151 - nautilus freezes after connection to new sftp server for the first time
nautilus freezes after connection to new sftp server for the first time
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: nautilus (Show other bugs)
4.5
All Linux
low Severity low
: ---
: ---
Assigned To: Tomáš Bžatek
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-12 04:04 EDT by Jay Turner
Modified: 2015-03-03 17:31 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 12:05:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Sklenar 2007-10-12 04:04:18 EDT
Description of problem:
when using nautilus to connect to sftp server for the first time then nautilus
stuck.

Version-Release number of selected component (if applicable):
gnome-vfs2-2.8.2-8.6.EL4.*.rpm

How reproducible:
always

Steps to Reproduce:

1. Open nautilus
2. Create really new SFTP connection: File>Connect to Server> Service type=SSH >
name of server= i386-4as.test.redhat.com 
#or you can use each server from list:
#http://intranet.corp.redhat.com/ic/intranet/StableSystems.html or 127.0.0.1
#
#New sftp connection means that file /root/.ssh/known_hosts is empty.
#Desktop icon is created after clicking 'OK' .
3. Double click to that icon, it did nothing. I writes "You can stop this
operation by clicking cancel"....
4. nautilus froze, for ex. you couldn't open previous connections
5. ps aux | grep nautilus
6. Find nautilus process and kill him. Nautilus is restarted.
7. Double click to desktop icon again and now its working - it wrote you that
its for the first time, ssh key etc ...

 
Actual results:
nautilus froze

Expected results:

Connect to new remote host

Additional info:

If you connect to remote host with this scenario its working right now:

1. In terminal write # nautilus sftp://server
#its connected to new remote host and desktop icon is not created.
Comment 1 Tim Reilly 2007-10-12 19:39:56 EDT
I'm not sure how this functionality is supposed to work, but I see the same
behavior in the two machines in front of me, a 4.6 snapshot build and fedora 7.
Comment 2 Red Hat Bugzilla 2007-10-31 21:30:59 EDT
User psklenar@redhat.com's account has been closed
Comment 3 Jiri Pallich 2012-06-20 12:05:52 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.